/*#253225 */
.k-ff .payacc-results input.form-text.k-input {
  margin-top: -27px;
}

/*253219*/
.detailed-line-values .cart-product-info {
  float: right;
}

/* #253451 */
.product-search-container .search-area .form-search {
  height: 100%;
}


/* START 253427 */
@media (max-width: 37em){
  .product-search-container .search-button .btn {
    font-size: 0;
  }
  
  .product-search-container .search-button .btn:before {
    font-size: 25px;
    right: auto;
    left: 5px;
  }
}


/* START 253413 */
@media (min-width: 62em) {
  .data-list-view-basic .data-list-item .cv-data-zone-3 .data-list-column {
    padding: 10px 0 10px 10px;
  }
  .data-list-view-basic .data-list-item .cv-data-zone-3 .data-list-column .cv-button-checkbox {
    width: 100%;
    margin: 0 0 5px 0;
  }
    .widget-banner-slider .container .banner-caption {
    top: 50px;
  }
}

@media (min-width: 92em) {
  .data-list-view-basic .data-list-item .cv-data-zone-3 .data-list-column .cv-button-checkbox {
    width: auto;
  }
  
  .widget-banner-slider .container .banner-caption {
    top: 200px;
  }
}

/* END 253413 */

/* START #256561 */
.widget-banner-slider .container {
  height: 0;
}




/* END #256561 */





/* START 253407 */
.fancybox-overlay {
  z-index: 1000;
} /* END 253407 */

/* START 253176 */
#modal-popup-widget-order-approve {
  min-width: 300px;
}


.modal-footer.text-right {
	text-align: inherit;
}
/* END 253176 */


/* START #253319 */
.dashboard-module img {
  width: 100%;
  max-width: none;
}
/* END #253319 */








/* No ZD included */
#formHome .widget-banner-slider .owl-controls {
  margin-top: -30px;
}

#formHome .widget-banner-slider.owl-theme .owl-controls .owl-page.active span {
  background: #d58a82;
}


.Features .Handwash-Only {
 background-image: url("/documents/icons/handwash.png"); 
}
/* No ZD included */ 


.Features .icon {
  	width: 60px;
    height: 80px;
    display: inline-block;
    float: left;
    margin: 5px 10px 5px 0;
    border: 1px solid #ddd;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.Features .Handwash-Recommended {
  	background-image: url("/documents/icons/handwash.png"); 
}
